/* main style sheet */
 
/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:none; outline:none;  }
:focus { outline:0; }
a:active { outline:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
	background: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

/*
#box {
	border-radius:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius: 6px;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
	
	position: relative;
    behavior: url(PIE.htc);
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #ff0000;
}

*/

/* header */
@font-face {
    font-family: 'baroque';
    src: url('../../baroquescript-webfont.eot');
    src: url('../../baroquescript-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../baroquescript-webfont.svg#baroque_scriptregular') format('svg'),
		 url('../../baroquescript-webfont.woff') format('woff'),
         url('../../baroquescript-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
header#main-header {
	width: 980px;
}

/* end of header 
**********************/


/* content */

#content {
	width: 980px;

}




/* nav */
.header-nav {
    border: none;
    background:#4D4D4F;
	margin-bottom:3px;
}

.header-nav a.ui-btn {
    background:#CD7F17;
    text-shadow: none;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}

.header-nav .ui-btn-inner {
    padding: 0 !important;
    height: 38px;
    line-height: 39px;
}

.header-nav a.ui-btn.ui-btn-active,
.header-nav a.ui-btn:hover{
    background: #3d3d3f;
}

.ui-bar-c{
	border:none;
	background:white !important;
}
.ui-mobile .ui-header, .ui-mobile .ui-footer
.full-site{
	background:white !important;
	
}
.full-site .ui-link{
/* color:#c9c9c9; */
	text-shadow:none;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	line-height:1px;
}

.logo{
	background:white;
}

.logo img{
	padding-top:10px;
	line-height:30px;
	margin:auto;
	font-family: 'baroque', Arial, Helvetica, sans-serif;
	text-align:center;
}

.banner img{
	margin:auto;
}	

/* end of nav 
**********************/

.content-list .ui-li{
	padding-left:15px;
}
.content-list .ui-li a{
	color:#66051c;
}

.content-list .ui-btn-active{
	background:#ccc;
}



/********** Call now Button *********/

.call-now{
	height:34px;
	padding:0;
	border:0;
	line-height:32px;
	text-align:center;
	color:black;
}

.call-now a.ui-link{
	color:black;
	text-decoration:none;
	text-shadow:none;
}


/****** Accommodation *****/

.main{
	width:320px;
	margin:15px auto 0;
}

.rooms{
	margin:0 auto 20px;
}
.rooms img{
	margin:auto;
	margin-bottom:10px;
	border:5px solid #FFFFFF;
}
.room-content{
	overflow:hidden;
	width:270px;
	margin:auto;
}

.room-btns{
	width:300px;
	margin:auto;
	height: 35px;
}

.rooms ul{
	width:230px;
	margin:0 auto 10px;
	font-size:14px;
}

.rooms .ui-btn{
	width:120px;
	text-decoration:none;
	font-size:11px;
}

.rooms p{
	font-size:14px;
	text-align:center;
}

/**** google map ****/

#map-content {
padding: 0px;
width: 100%;
height: 100%;
overflow: hidden;}


#map-canvas {
width: 100%;
height: 100%;
padding: 0;
text-shadow: none;}


.box1 {
 }
.box1-left {
 	float: left;
}
.box1-right {
 	float: right;
}
.list1 {
 	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}



#distance-currency {

 }
#distance {
 	float: left;
	width: 400px;
}
#currency {
 	float: right;
	width: 400px;
}
#distance img {
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#currency img {
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



/* end of content 
**********************/



/* footer */
footer#main-footer {
 	width: 980px;
 }
 
.footer{
	height:24px;
	padding:0;
	border:0;
	line-height:27px;
	text-align:center;
	font-size:10px;
}

.footer a.ui-link{
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:none;
}


/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 100%;
	background:#FFFFFF;
}


#container{
	width:980px;
	margin:0 auto;
	font-size: 0.8em;
}
:root #container { font-size:0.71em \0/IE9; }  /* IE9 */


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}




/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	display: block;
}

p {
	line-height:1.4em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {
	
	font-size:18px;
	margin-bottom:10px;
 }
 h1 a.ui-link{
 	color:#CCCCCC;
 }
 
h2 {
	color:black;
	text-shadow:none;
	font-size:16px;
	line-height:25px;
	margin-bottom:10px;
 }
h3 {
 }
h4 {
 }

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	margin-bottom: 5px;
}

.margin10 {
	margin-bottom: 10px;
}
.margin15 {
	margin-bottom: 15px;
}
.margin20 {
	margin-bottom: 20px;
}

.margin30 {
	margin-bottom: 30px;
}
.page-top {
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

/*a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}*/

/* CopyRight Format-- */

div#treacyLegal{
	float:left;
	width:100%;
	margin-top:20px;
}

div#copyright {
	font-size:0.8em;
	text-align:center;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

/* end of general style */

